<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Cantique 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="SS.html">Bible de Jésus-Christ</a><a class="location" href="SS.html">Cantique 1</a><a class="prev" href="JB42.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="SS2.html">&gt;</a>
</div></div>
<div class="section chapter SS SS1 fra_bjc fra" dir="ltr" lang="fr" data-id="SS1" data-nextid="SS2" data-previd="JB42">
<div class="mt">Shir Hashirim (Cantique des cantiques)</div><div class="is">Le Cantique des cantiques est une suite de poèmes célébrant l'amour. Il présente la relation d'un homme et d'une femme, dont l'attrait réciproque les pousse à dévoiler leurs sentiments avec douceur. L'union de Shelomoh et de la Shoulamite exprime différents aspects de l'amour tels que l'attente, le désir, la souffrance ou la passion, et ce dans toute la pureté et la sainteté qui conviennent à la maison d'Elohîm.<br/>Au-delà de l'image du couple, on peut découvrir au travers de ces écrits l'expression de l'amour d'Elohîm à l'égard de l'être humain, tout comme celui de l'Époux divin envers l'Église.<br/></div><div class="c">1</div>
<div class="p">
		<div class="s">La fiancée et le fiancé expriment leur amour mutuel</div>
		<span class="v-num v-1">1&nbsp;</span><span id="SS1_1" class="v SS1_1" data-id="SS1_1">Le Cantique des cantiques qui est de Shelomoh.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="SS1_2" class="v SS1_2" data-id="SS1_2">[La Shoulamite :] Qu'il m'embrasse des baisers de sa bouche ! [Les filles de Yeroushalaim :] Car tes amours sont plus agréables que le vin,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="SS1_3" class="v SS1_3" data-id="SS1_3">l'odeur de tes huiles est si agréable ! Ton nom est une huile qui se répand. C'est pourquoi les jeunes filles<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> t'aiment.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="SS1_4" class="v SS1_4" data-id="SS1_4">[La Shoulamite :] Entraîne-moi derrière toi ! [Les filles de Yeroushalaim :] Nous courrons après toi ! [La Shoulamite :] Le roi m'a fait entrer dans ses chambres. [Les filles de Yeroushalaim :] Nous nous égaierons, nous nous réjouirons en toi ; nous célébrerons tes amours plus que le vin. C'est avec droiture que l'on t'aime.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="SS1_5" class="v SS1_5" data-id="SS1_5">[La Shoulamite :] Ô filles de Yeroushalaim, je suis noire, je suis belle. Je suis comme les tentes de Kédar et comme les tapis de Shelomoh.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="SS1_6" class="v SS1_6" data-id="SS1_6">Ne prenez pas garde à moi, de ce que je suis noire car le soleil m'a regardée. Les fils de ma mère se sont mis en colère contre moi, ils m'ont faite gardienne des vignes et je n'ai pas gardé la vigne qui était à moi.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="SS1_7" class="v SS1_7" data-id="SS1_7">Déclare-moi, toi que mon âme aime, où tu fais paître ton troupeau, et où tu les fais reposer à midi. Car pourquoi serais-je comme une femme errante vers les troupeaux de tes compagnons ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="SS1_8" class="v SS1_8" data-id="SS1_8">[Shelomoh :] Si tu ne le sais pas, ô la plus belle des femmes, sors sur les traces du troupeau et fais paître tes chevrettes près des cabanes des bergers.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="SS1_9" class="v SS1_9" data-id="SS1_9">Ma grande amie, je te compare au plus beau couple de chevaux que j'ai aux chars de pharaon.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="SS1_10" class="v SS1_10" data-id="SS1_10">Tes joues ont bonne grâce avec les atours, et ton cou avec les colliers.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="SS1_11" class="v SS1_11" data-id="SS1_11">[Les filles de Yeroushalaim :] Nous te ferons des colliers en or avec des points en argent.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="SS1_12" class="v SS1_12" data-id="SS1_12">[La Shoulamite :] Tandis que le roi est assis à table, mon nard donne son parfum.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="SS1_13" class="v SS1_13" data-id="SS1_13">Mon bien-aimé est pour moi comme un sachet de myrrhe. Il passe la nuit entre mes seins.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="SS1_14" class="v SS1_14" data-id="SS1_14">Mon bien-aimé est pour moi comme une grappe de henné dans les vignes d'En-Guédi.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="SS1_15" class="v SS1_15" data-id="SS1_15">[Shelomoh :] Te voilà belle, ma grande amie, te voilà belle ! Tes yeux sont comme ceux des colombes.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="SS1_16" class="v SS1_16" data-id="SS1_16">[La Shoulamite :] Te voilà beau, mon bien-aimé, que tu es agréable ! Combien verdoyant est notre lit !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="SS1_17" class="v SS1_17" data-id="SS1_17">Les poutres de nos maisons sont de cèdre, et nos chevrons de cyprès.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">1:3</a><span class="text">Vierge, jeune fille, jeune femme. Voir Es. 7:14.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JB42.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="SS2.html">&gt;</a>
</div></div>
</body>
</html>